Doc: Remove dependencies to deprecated modules

To suppress QDoc warnings.

Change-Id: Ic1eb077701d9e9bdcaee63af9af8eaff8d2ec26f
Reviewed-by: Eike Ziller's avatarEike Ziller <eike.ziller@qt.io>
parent 213bfe9e
......@@ -51,9 +51,7 @@ depends += qtwidgets \
qtgui \
qthelp \
qtquickcontrols \
qtquicklayouts \
qtlinguist \
qtscript \
qtsensors \
qtuitools \
qtwebkit \
......
......@@ -40,7 +40,6 @@ depends += qtwidgets \
qtquickcontrols2 \
qtquickextras \
qtlinguist \
qtscript \
qtscxml \
qtsensors \
qttestlib \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment